Results 1 to 3 of 3

I have OS 5.0.0.714 and every time I plug my Bold 2 to backup, right ... BlackBerry Bold forum

  1. #1
    paulzy's Avatar
    paulzy no está en línea Stack level 2
    Join Date
    Jan 2008
    PIN/ID
    243341CE
    Posts
    30

    Question DTM 5 keeps telling me to upgrade my BB apps.

    Advertisement



    I have OS 5.0.0.714 and every time I plug my Bold 2 to backup, right after the DTM tells me my apps need updating.

    bbupd.JPG

    I did this before when i upgraded to .714. I checked and there is no latest upgrade for my BB. The "latest" version is for East Asian BB's. Is this happening because the OS Upgrade Installer package is still on my HD? But It's it doesn't show up in the Installed Application List in Control Panel.

    cpapp.JPG

    I use XP Home SP3.

    Thanks in advance

    PaulJC
    smile...anyway!

  2. #2
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    .714? I don't remember that one. Go to Options>About. The version number is in there, 3rd line down. Make sure it matches the one on your computer.

    Who is your carrier?

  3. #3
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    I see that .714 is a TMO release. Is that your carrier?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •